Advanced Ajax Page Loader compatibility

General Options -> AAPL options

As of version 3.5 the plugin supports the Advanced Ajax Page Loader Plugin. (AAPL)

Please be advised that some features might not work.

General Tips
  • Do not place the search box into a post content if Advanced Ajax Page Loader is active. Dynamically loaded content with scripts will not work - thus the search will be broken.
  • A good place to put the search is the sidebar, footer, header - places which are not affected by the AAPL plugin

results matching ""

    No results matching ""